std::unordered_set::~unordered_set(3)

NAME
std::unordered_set::~unordered_set - std::unordered_set::~unordered_set

Synopsis
   ~unordered_set(); (since C++11)
   Destructs the unordered_set. The destructors of the elements are called and the used
   storage is deallocated. Note, that if the elements are pointers, the pointed-to
   objects are not destroyed.

Complexity
   Linear in the size of the unordered_set.